<template>
    <div class="hello">
        <h1>Demo application for VueJS with PHP backend</h1>

        <p>Feel free to test and watch how this were done. This is basically first test with VueJS.</p>
        <p>There is still some problems / unfinished sets like:</p>
        <ol>
            <li>Menu links causes an error with $attrs and $listeners - cannot find solution for that as Vue noobie</li>
            <li>Layout aren't constant, some actions are in list and some on modal</li>
            <li>Tests are just basic</li>
            <li>Most of time were used on VueJS</li>
            <li>Tested only on latest Chrome</li>
        </ol>
        <p>Yours sincerely Jussi</p>
    </div>
</template>

<script>
    export default {
        name: 'hello',
        data () {
            return {

            }
        }
    }
</script>

<style scoped>
    a {
        color: #42b983;
    }
</style>